# Generated by Django 2.0.1 on 2018-01-30 11:15

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0028_auto_20180130_1112'),
    ]

    operations = [
        migrations.AddField(
            model_name='document',
            name='client',
            field=models.ForeignKey(blank=True, help_text='Écrase les informations suivantes', null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='documents', to='app.Client', verbose_name='client'),
        ),
        migrations.AlterField(
            model_name='document',
            name='client_address',
            field=models.TextField(blank=True, verbose_name='adresse'),
        ),
        migrations.AlterField(
            model_name='document',
            name='client_city',
            field=models.CharField(max_length=100, verbose_name='ville'),
        ),
        migrations.AlterField(
            model_name='document',
            name='client_country',
            field=models.CharField(blank=True, max_length=100, verbose_name='pays'),
        ),
        migrations.AlterField(
            model_name='document',
            name='client_name',
            field=models.CharField(max_length=200, verbose_name='nom'),
        ),
        migrations.AlterField(
            model_name='document',
            name='client_zip_code',
            field=models.CharField(max_length=10, verbose_name='code postal'),
        ),
    ]
